prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 55.28.101
Requires: libavcodec = 55.49.101
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavformat -lws2_32 -lvpx -lvpx -lopenjpeg -lmp3lame -lgsm -lm -lz -lpsapi -ladvapi32 -lshell32
Libs.private: 
Cflags: -I${includedir}
